<?xml version="1.0" encoding="UTF-8"?>
<Configuration status="WARN" shutdownHook="disable">
  <Appenders>
    <Console name="console" target="SYSTEM_ERR">
      <PatternLayout pattern="%m%throwable{none}%n"/>
    </Console>
  </Appenders>
  <Loggers>
    <Root level="ERROR">
      <AppenderRef ref="console"/>
    </Root>
  </Loggers>
</Configuration>
